# FFmpegKit iOS / macOS / tvOS API: Chapter.m File Reference

Chapter.m File Reference

Go to the source code of this file.

## Variables

NSString *const | ChapterKeyId = @"id"
NSString *const | ChapterKeyTimeBase = @"time_base"
NSString *const | ChapterKeyStart = @"start"
NSString *const | ChapterKeyStartTime = @"start_time"
NSString *const | ChapterKeyEnd = @"end"
NSString *const | ChapterKeyEndTime = @"end_time"
NSString *const | ChapterKeyTags = @"tags"

## Variable Documentation

## ChapterKeyEnd

NSString* const ChapterKeyEnd = @"end"

Definition at line 26 of file Chapter.m.

## ChapterKeyEndTime

NSString* const ChapterKeyEndTime = @"end_time"

Definition at line 27 of file Chapter.m.

## ChapterKeyId

NSString* const ChapterKeyId = @"id"

Definition at line 22 of file Chapter.m.

## ChapterKeyStart

NSString* const ChapterKeyStart = @"start"

Definition at line 24 of file Chapter.m.

## ChapterKeyStartTime

NSString* const ChapterKeyStartTime = @"start_time"

Definition at line 25 of file Chapter.m.

## ChapterKeyTags

NSString* const ChapterKeyTags = @"tags"

Definition at line 28 of file Chapter.m.

## ChapterKeyTimeBase

NSString* const ChapterKeyTimeBase = @"time_base"

Definition at line 23 of file Chapter.m.